
/*--------- TABLE OF CONTENTS---------*/

/* General Background, Text and Links
------------------------------------- */
/* Header Colors and Size
------------------------------------- */
/* Leader Module
------------------------------------- */
/* Sidebar Modules
------------------------------------- */
/* Base Typography
------------------------------------- */
/* Base Landing Pages
------------------------------------- */
/* Navigation
------------------------------------- */

body {
	/* Background Color */
	background: #fff url(../images/style2/header_bg.png) repeat-x;
	/* Text Color */
	color: #3a3936;
	/* Font Style */
	font-family: Geneva, "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
}

span.imgr {
	-webkit-box-shadow: 0px 1px 3px #fff;
}

/* @group Header */



#header {
	width: 100%;
	background-image: url(../images/style2/header_bg.png);
}



/* Header Logo - Set size in template parameters! */
#header span#graphic a,#header h1#graphic a {
	background-image: url(../images/style2/logo.png);
	background-position: center;
}

/* Text Logo */
#header span#text-header a,#header h1#text-header a {
	font-size: 40px;
	line-height: 100%;
	color: #fff;
	text-shadow: #000 1px 1px 1px;
}

/* Text Logo Hover */
#header span#text-header a:hover,#header h1#text-header a:hover {
	color: #690;
}

/* Text Slogan */
#header span#text-slogan,#header h2#text-slogan {
	font-size: 18px;
	color: #3d97f7;
	text-shadow: #000 0 1px 1px;
}

/* @end */

/* @group Leader */
#wrap,#wrap .container_24 {
	background: #fff url(../images/style2/teaser_bg_sm.png) repeat-x center top;
}
body.landing #wrap,body.landing #wrap .container_24 {
	background: #fff url(../images/style2/teaser_bg.png) repeat-x center top;
}

body.landing #teaser {
	background: url(../images/style2/teaser_highlight.png) no-repeat center top;
	padding-top: 10px;
	position: relative;
	top: -10px;
}

#wrap .container_24,body.landing #wrap .container_24 { max-width: 1008px; height: 100%;}

/* @end */






/* @group Modules */

/* Leader 1,2,3 Module Headings */

#leader h3 {color: #000;}

/* Makes the Left and Right module text sizes slightly smaller */

.sidebar {font-size: 11px;}

/* Left and Right Module Headings */

.sidebar .moduletable h3,.sidebar .moduletable_menu h3 {
	border-bottom: 3px solid #c9c9c9;
	padding: 0 0 5px 0;
	font-weight: normal;
	font-style: normal;
}


#footer,#footer .container_24 {
	background: #2E2F2D url(../images/style2/footer_bg.png) repeat-x center top;
	color: #a6a6a6;
	text-shadow: #000 1px 1px 0px;
}

#footer .container_24 { 
    max-width: 1008px; 
	height: 100%;
} 


/* Footer Module Headings */

#footer h3 {
	color: #85b519;
	font-size: 18px;
	text-shadow: #000 1px -1px 1px;
	margin: 0px;
	letter-spacing: normal;
	line-height: 69px;
	padding-bottom: 10px;
}

/* Copyright Text */

#bottom {
	color: #616360;
	font-weight: bold;
	text-shadow: #121311 1px 1px 1px;
	padding: 20px 15px;
}



/* @end */




/* @group Typography */

/* Links */

a {
	color: #0d70d2;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #0f88ff;
}
#topnav a {
	color: #479fff;
}
#topnav a:hover {
	text-decoration: none;
	color: #fff;
}

/* Headings */

h1 { color: #000;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}

h2 { color: #313131;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}

h3 { color: #505050;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}

h4 { color: #636363;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}

h5 { color: #767676;font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;}

/* Headings as Links */

h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover {
	color: #000;
	text-decoration: none;
}

/* Breadcrumbs */


#breadcrumbs .sep {
	background-image: url(../images/style2/bread_sep.png);
}

/* Read More links */

a.readon {
	border: 1px solid #f1f1f1;
	background: #f5f5f5 url(../images/icons/list-arrow.png) no-repeat .55em .65em;
}
a.readon:hover {
	background-color: #f1f1f1;
}

/* Side Navigation */

.sidebar ul.menu,.sidebar ul.menu_menu {
	border-top: 1px solid #eee;
}

.sidebar ul.menu li a,.sidebar ul.menu_menu li a {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e2e2e2;
	color: #000;
}
.sidebar ul.menu li a:hover,
.sidebar ul.menu_menu li a:hover {
	color: #e46c07;
	text-decoration: none;
}

.sidebar ul.menu li.current a,
.sidebar ul.menu_menu li.current a {
	border-bottom: 0px solid #fff;
	color: #e46c07;
}

.sidebar ul.menu ul,.sidebar ul.menu_menu ul {border-bottom: 1px solid #e2e2e2;}

.sidebar ul.menu li.current ul a,.sidebar ul.menu_menu li.current ul a,
.sidebar ul.menu_menu ul li a,.sidebar ul.menu ul li a {
	padding: 5px 0px 5px 10px;
	border: 0px solid #fff;
	color: #666;
}
.sidebar ul.menu_menu ul li a:hover,.sidebar ul.menu ul li a:hover {
	text-decoration: underline;
}

#headerad {
	position: absolute;
	top: 12px;
	right: 5px;
	display: block;
	width: 468px;
	height: 60px;
	text-align: center;
	text-shadow: #e0c594 1px 1px 0;
	font: bold 12px/60px "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	color: #060606;
}

/* Forms */

input[type="submit"], input[type="button"],button{
	background-color: #669900;
	border: 4px solid #9ABB56;
	color: #fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
}
input[type="submit"]:hover, input[type="button"]:hover{border-color: #669900;}

/* @end */

/* @group Landing Pages */

#teaser {
	background: url(../images/style2/teaser_highlight.png) no-repeat center top;
}

h1.bigheading,h2.subheading {
	text-align: center;
	font-size: 42px;
	text-shadow: #d3ebf1 1px 1px 0;
	margin: 0;
	padding: 0;
	line-height: 110%;
	color: #000;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
h2.subheading {
	font-size: 38px;
	margin-bottom: 20px;
	text-shadow: #fff 1px 1px 0;
}
h2.subheading span {
	color: #0d70d2;
}

ul.left,ul.right,
ul.left li,ul.right li {
	list-style: none;
	line-height: 150%;
	font-size: 12px;
	margin-bottom: 20px;
	margin-top: 10px;
	color: #575757;
}
ul.left {
	float: left;
	width: 280px;
	font-size: 12px;
}
ul.right {
	float: right;
	width: 280px;
}

ul.right span,
ul.left span {
	display: block;
	padding-left: 30px;
	color: #000;
	font: bold 16px/27px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}
li.info {
	background: url(../images/icons/info.png) no-repeat left 2px;
}
li.star {
	background: url(../images/icons/star.png) no-repeat left 2px;
}
li.idea {
	background: url(../images/icons/lightbulb.png) no-repeat left 2px;
}
li.search {
	background: url(../images/icons/search.png) no-repeat left 2px;
}

.cta {
	margin: 0px auto 20px auto;
	padding: 10px 10px 20px 10px;
	background-color: #f8f8f8;
	border: 1px solid #d0d0d0;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	clear: both;
}
.cta p {
	margin: 0;
	padding: 0;
}
.cta h3 {
	font-size: 16px;
}

/* Button */

div.bigbutton {
    float: right;
}

div.bigbutton a {
    background: transparent url('../images/style2/btn_right.png') no-repeat scroll top right;
    display: block;
    font: normal 12px arial, sans-serif;
    height: 66px;
    margin: 0 10px 0px 3px;
    padding: 0px 34px 0px 3px;
    text-decoration: none;
    text-align: center;
    text-shadow: #000 0px -2px 0px;
}

div.bigbutton a span.title {
    background: transparent url(../images/style2/btn_left.png) no-repeat;
    display: block;
    padding: 0px 0px 0px 34px;
    height: 66px;
    font-size: 20px;
    line-height: 46px;
    font-weight: bolder;
} 
div.bigbutton a span.desc {
	position: relative;
	font-size: 14px;
	text-align: center;
	top: -30px;
	left: 17px;
	line-height: 20px;
    color: #fff;
    font-weight: normal;
}

div.bigbutton a:hover {
	color: #fff;
    text-shadow: #000 0px 1px 0px;
}

/* @end */





/* @group Navbar */


#nav,#nav .innerwrap {
	background: url(../images/style2/nav_bg.png) repeat-x;
	font: bold 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#nav ul li a {
	color: #fff;text-shadow: #5e8300 1px -1px 1px;padding: 0px 14px;
}


#nav ul li a:hover,
#nav ul li:hover a {
	color: #96cb24;
	text-shadow: #1a2406 0 -1px 1px;
	background: url(../images/style2/nav_hover.png) repeat-x;
}

#nav ul li.current a,
#nav ul li.current a:hover {
	color: #fff;
	text-shadow: #0564c0 1px 1px 1px;
	background: url(../images/style2/nav_active.png) repeat-x;
}



#nav .menu li li a,
#nav .menu li li a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color: #fff;
	border-bottom: 1px solid #363636;
	text-shadow: #000 1px 1px 0;
}

#nav .menu li li li,
#nav .menu li li:hover,
#nav .menu li li.sfHover,
#nav .menu li li a:focus,
#nav .menu li li a:hover,
#nav .menu li li a:active {
	background: #8ebf24;
	color: #fff;
	text-shadow: none;
}

#nav .menu li:hover ul,
#nav .menu li.sfHover ul {
	background: url(../images/style2/menu_footer.png) no-repeat center bottom;
}

#nav .menu li li {
	background: url(../images/style2/menu_bg_trans.png) repeat;
}

span.sf-sub-indicator {
	text-indent: 0em;
	display: inline;
	width: 0px;
	height: 0px;
	float:none;
	position: relative;
	top: 0px;
	left: 0px;
}
/* @end */